/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

html,body{
height: 70%;
}

body{
margin:0;
padding:0;
/*background: #fcf9f7 url(images/background.jpg) left top repeat;*/
font-family:"Helvetica Neue",Helvetica, Arial;      
}

div#shim{
visibility: hidden;
width: 100%;
height: 50%;                                                                     
margin-top: -250px;                                                              
/*float: left;*/
}

div#content {
width: 940px;
height: 500px;
margin: 0 auto;
clear: both;
position: relative;
top: -250px;

/* IE4ever Hack: Hide from IE4 **/
position: static;
/** end hack */
}

/* Hide from IE5mac \*//*/
div#shim {
display: none;
}
html, body {
height: auto;
}
/* end hack */
/* ]]> */

.watch{
width: 394px;
height: 500px;
/*background: url(../images/watch_copy.png) left bottom no-repeat;*/
float: left;
margin-right: 20px;
}

.rest{
width: 526px;
float: left;
}

.clear{
clear: both;
}

h1{
font-family: 'Crete Round', serif;
background: url(../images/logo.png) repeat;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
padding: 20px;
font-size: 72px;
color: #4d4d4d;
letter-spacing: -2px;
line-height: 50px;
float: left;
margin-bottom: 10px;
}

h1 span{
display: block;
font-family: 'Parisienne', cursive;
font-size: 32px;
line-height: 30px;
margin-left: 40px;
letter-spacing: 0;
}

h2{
color: #c80000;
text-transform: uppercase;
font-family: 'Oswald', sans-serif;
font-size: 80px;
font-weight: 700;
line-height: 55px;
letter-spacing: -2px;
margin-bottom: 20px;
}

h2 span{
font-size: 25px;
font-weight: 300;
letter-spacing: 0;
}

p{
font-family: 'PT Sans Caption', sans-serif;
font-size: 16px;
color: #002664;
    
}

ul.social{
width: 526px;
float: left;
margin-top: 15px;
margin-bottom: 20px;
}

ul.social li{
margin-right: 25px; 
float: left;
}

ul.social li a{
background: url(../images/social.png) left top no-repeat;
width: 48px;
height: 60px;
float: left;
}

ul.social li a.fb{
background-position: 0 0;
}

ul.social li a:hover.fb{
background-position: 0 -60px;
}


ul.social li a.tw{
background-position: -73px 0;
}

ul.social li a:hover.tw{
background-position: -73px -60px;
}


ul.social li a.li{
background-position: -146px 0;
}

ul.social li a:hover.li{
background-position: -146px -60px;
}


ul.info{
width: 526px;
float: left;
}

ul.info li{
float: left;
margin-right: 40px;
font-family: 'Oswald', sans-serif;
font-size: 13px;
letter-spacing: 1px;
margin-bottom: 20px;
color: #002664;
}

ul.info li a{
color: #002664;
}
ul.info li.ph{
background: url(../images/icons_copy.png) left top no-repeat;
padding-top: 25px;
}

ul.info li.ad{
background: url(../images/icons_copy.png) left -208px no-repeat;
padding-top: 25px;
}

ul.info li.mail{
background: url(../images/icons_copy.png) left -107px no-repeat;
padding-top: 25px;
}

.newyork{
    position: absolute; 
    top: 205px; 
    left: 70px; 
    color:#CE1126;
}

.london{
    position: absolute; 
    top: -32px; 
    left: 68px; 
    color:#CE1126;
}

.jakarta{
    position: absolute; 
    top: -32px; 
    left: 68px; 
    color:#CE1126;
}

#clock1 {
        	position: relative;
        	width: 200px;
        	height: 200px;
        	margin: 20px auto 0 auto;
        	background: url(../images/watch_200px.png);
        	list-style: none;
            right:98px;
            top:-100px;
        	}
#clock2 {
        	position: relative;
        	width: 200px;
        	height: 200px;
        	margin: 20px auto 0 auto;
        	background: url(../images/watch_200px.png);
        	list-style: none;
            right:-107px;
            top:-320px;
        	}

#content2{
			width: 1060px; margin:auto;
			margin-top: 10%;
		}
		#jam{
			width: 600px;float: left;
			margin-top: 1%;
            height: 500px;
		}
		#contenamerindo{
			width:445px; float: left; margin-left: 15px;
		}
ul.info {width: 100%}
ul.info li  {margin-bottom: 6px !important;}

@media screen and (max-width:568px){
	
	
	#content2{
		width: 408px !important;
		margin-top: 0px;
	}	
	#jam{width: 100% !important;margin-top: 0px;}
	#clock1{display: none}
	
	#contenamerindo{
			width:100%; float: left; margin-left: 0px;
		}
	#contenamerindo img{width:100%}
	#contenamerindo h2{font-size: 55px}
	#contenamerindo ul li{display: inline-block; width:100%}
    
    .weatherFeed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	/*margin: 2em 3em;*/
	width: 200px;
    position: absolute;
    bottom: -226px;
}
/* CSS styles */

}
